@charset "utf-8";
/* CSS Document */
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#333;
	line-height:150%;
	background-color:#FFF;
	margin:0;
	padding:0;
	}
img{
	border:none;
	vertical-align: bottom;
}
table{
	width:100%;
}
a{
	color:#00F;
}
a:visited{
	color:#666;
}
a:hover{
	color:#F0F;
}

.imgtext{
	border:solid 1px #FF0000;
	background-repeat:no-repeat;
/*	text-indent:-9999px;*/
	overflow:hidden;
}

.clear{
	clear:both;
}
.clearfix:after{ /* box群の親要素にあてる */
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.red{
	color:#F00;
}
.white{
	color:#FFF;
}
.center{
	text-align:center;
}
.right{
	text-align:right;
}
.mawarikomil{
	float:left;
	margin:0 14px 14px 0;
}
.mawarikomir{
	float:right;
	margin:0 0 14px 14px;
}
#main{
	width:960px;
	margin:0 auto;
}
/*------------------------------------
  header ヘッダー、会社ロゴ、連絡先
-------------------------------------*/
#header{
	background-color:#FFF;
}
#header h1{
	background-image: url(../img/rogo-pdico.gif);
	height: 62px;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 14px 0 5px 5px;
	width: 300px;
	float: left;
}
#header .komidasi{
	width: 600px;
	float: left;
	padding: 0;
	margin: 0;
}
#header .tel{ /* img 何でもご相談ください */
	width: 322px;
	float: right;
	padding: 0;
	margin: 10px 0;
}
/*-------------------------------
    nav 共通ナビゲーション
--------------------------------*/
#header .nav{ 
	margin: 0 0 10px 0;
	padding: 0;
	width: 960px;
	height: 33px;
	}
#header .nav li{
	margin: 0;
	list-style-type: none;
	}
#header .nav li a{
	padding: 0;
	background-image: url(../img/navi.jpg);
	background-repeat: none;
	width: 161px;
	height: 34px;
	display: block;
	float: left;
	text-indent: 100%; /* 文字をとばす */
	white-space: nowrap; /* 文字をとばす */
	overflow: hidden; /* 文字をとばす */
	}
#header .nav li a.n1{
	width: 160px;
	background-position: 0 0;
	}
#header .nav li a.n2{
	width: 160px;
	background-position: -161px 0;
	}
#header .nav li a.n3{
	width: 160px;
	background-position: -321px 0;
	}
#header .nav li a.n4{
	width: 160px;
	background-position: -482px 0;
	}
#header .nav li a.n5{
	width: 160px;
	background-position: -642px 0;
	}
#header .nav li a.n6{
	width: 160px;
	background-position: -801px 0;
	}
#header .nav li a.n1:hover{
	background-position: 0 -34px;
	}
#header .nav li a.n2:hover{
	background-position: -161px -34px;
	}
#header .nav li a.n3:hover{
	background-position: -321px -34px;
	}
#header .nav li a.n4:hover{
	background-position: -482px -34px;
	}
#header .nav li a.n5:hover{
	background-position: -642px -34px;
	}
#header .nav li a.n6:hover{
	background-position: -801px -34px;
	}
/*--------------------------------
	パンくずリスト
----------------------------------*/
#pankuzu{
	margin: 0 0 5px 0;
	padding: 0;
	font-size:11px;
	width: 300px;
}
#pankuzu ul{
	margin: 0;
	padding: 0;
}
#pankuzu ul li{
	list-style-type: none;
	display: inline-block;
	width: 150px;
	margin: 0 0 0 10px;
	padding: 0;
	vertical-align: middle;
	line-height: 11px;
}
#pankuzu ul .pankuzuhome{
	list-style-type: none;
	display: inline-block;
	width: 55px;
	margin: 0 0 0 10px;
	padding: 0;
	vertical-align: middle;
	line-height: 11px;
}
#pankuzu ul li img{
	vertical-align: middle;
}
/*--------------------------------
	#box-l
----------------------------------*/
#box-l{
	width:694px;
	float:left;
	position: static;
}
#box-l a:hover{ /* box-r :hover color change */
	opacity: 0.7;
}
#box-l .bxslider{
	width:694px;
	margin: 0 ;
	padding: 0;
}
#box-l .bxslider li{
	list-style-type: none;
}
#box-l .bxslider img{
	list-style-type: none;
	max-width: 100%;
	padding: 0;
	margin: 0;
}

#box-l .info{ /*-- 新着情報 --*/
	width:690px;
	border: 1px solid #ebebeb;
	min-height: 360px;
	height: auto !important;
	height: 360px;
}
#box-l .info .ltopics{ /*-- 新着情報タイトル --*/
	margin: 0;
	width: 690px;
	height: 33px;
	background-image: url(../img/boxl-topics.jpg);
	}
#box-l .info .ltopics h3{ /*-- 新着情報タイトル文字 --*/
	margin: 0;
	padding: 10px;
	height:33px;
	}
#box-l .info .scr{ /*-- 新着情報　内容の入れ物 --*/
	margin: 0;
	padding: 10px;
	width: 97%;
	overflow:auto;
	overflow-y:scroll;
	min-height: 360px;
	height: 360px;
}
#box-l .info .infoin{ /*-- 新着情報内容 --*/
	width: 100%;
	padding: 20px 0 10px 10px;
	border-bottom: 1px dashed #888;
	background-color: #fff;
}
#box-l .info .info-icon{
	background-color: #888;
	border-radius: 2px;
	color: #fff;
	font-size: 11px;
	padding: 5px;
	margin: 0 10px 0 0;
}
#box-l .info img{
	vertical-align:middle;
}
#box-l .info .info-detail{ /* info 詳細 */
	padding: 0;
	margin: 10px 0 0 70px;
}
#box-l .info .info-detail a{ /* info 詳細 */
    color: #333;
}
/*--------------------------------
	#box-r
----------------------------------*/
#box-r{
	width:265px;
	float:left;
}
#box-r a:hover{ /* box-r :hover color change */
	opacity: 0.7;
}
/*--------------------------------
	#box-l .service
----------------------------------*/
#box-r .service{
	width:265px;
}
#box-r .service .s-boxa,.s-boxb,.s-boxc ,.s-boxd{/*サービス　リンク*/
	border: 0px solid #B1B1B1;
	width: 265px;
	height: 133px;
	margin: 0;
}

#box-r .service .s-boxa a{ /*シェルパ　リンク*/
	background-image: url(../img/sbox-shellpa2.jpg);
	width: 265px;
	height: 133px;
	display: block;
}
#box-r .service .s-boxa span{ /*シェルパ　リンク*/
	visibility: hidden;
}
#box-r .service .s-boxb a{
	background-image: url(../img/sbox-oem.jpg); /*OEM　リンク*/
	width: 265px;
	height: 133px;
	display: block;
}
#box-r .service .s-boxb span{ /*OEM　リンク*/
	visibility: hidden;
}
#box-r .service .s-boxc a{
	background-image: url(../img/sbox-chaina.jpg); /*中国　リンク*/
	width: 265px;
	height: 133px;
	display: block;
}
#box-r .service .s-boxc span{ /*中国　リンク*/
	visibility: hidden;
}
/*--------------------------------------------------------
	#box-r .o-shop リンク　オンラインショップ、eカタログ
----------------------------------------------------------*/
#box-r .o-shop{
	margin: 0;
	padding: 0;
	width:265px;
}
#box-r .o-shop .rtopics{ /* box-r shop title */
	margin: 20px 0 0 0;
	padding: 0;
	width:265px;
	background-image: url(../img/boxr-topics.jpg);
	background-repeat: no-repeat;
	height: 33px;
}
#box-r .o-shop .rtopics img{ /* box-r shop title icon */
	margin: 0 5px;
	padding: 0;
}
#box-r .o-shop .rtopics h3{
	height: 23px;
	margin: 5px 10px;
	padding: 0 5px;
}
#box-r .o-shop .oboxa{
	margin: 0;
	padding: 0;
	}
#box-r .o-shop .oboxa a{/* japandepartment link */
	background-image: url(../img/japan-select.jpg);
	background-repeat: no-repeat;
	width: 264px;
	height: 140px;
	display: block;
	padding: 0 0 0 0;
}
#box-r .o-shop .oboxa span{/* japandepartment link */
	visibility: hidden;
	}

#box-r .o-shop .oboxc{
	margin: 0;
	padding: 0;
	}
#box-r .o-shop .oboxc a{/* kutani e-カタログ link */
	margin: 0;
	background-image : url(../img/ecatalog-kutani.jpg);
	background-repeat: no-repeat;
	width: 264px;
	height: 143px;
	display: block;
}
#box-r .o-shop .oboxc span{ /* kutani e-shopping link */
	visibility: hidden;
	}
#box-u {
	width:265px;
	float:right;
}
#box-u .topics{
	margin: 10px 0 0 0;
	width: 694px;
	height: 33px;
	background-image: url(../img/boxr-topics.jpg);
	background-repeat: no-repeat;
	}
#box-u h3{
	height: 23px;
	margin: 5px 10px;
	padding: 5px;
	font-size: 14px;
	}
#box-u .u-icon{
	margin: 10px 0;
	width: 40px;
	float: left;
	padding: 10px 20px;
	border-right: 1px dashed #999;
	}
/*--------------------------------------------------------
	#footer
----------------------------------------------------------*/
#footer{
	margin-top: 20px;
	padding: 5px;
	border-top : 3px solid #cbcbcb;
	background-image: url(../img/backfooter.jpg);
	background-repeat: repeat-x;
}
#footer .f-box{/* footer wo tabaneteiru */
	margin: 0 auto;
	padding: 5px;
	width: 960px;
}
#footer .box-f{
	width: 300px;
	float: left;
	margin: 0;
	line-height: 2em;
	padding: 0;
}
#footer .box-f ul li{
	list-style-image: url(../img/yajirushi.png);
}
#footer .box-f a{
	text-decoration: none;
	color: #004CA0;
}
#footer .box-ff{
	width: 600px;
	float: right;
	margin: 0 0 8px 0;
	padding: 0;
}
#footer .box-ff a:hover{
	opacity:0.7;
    zoom:1;
}
#footer .box-ff img{
	margin-left: 15px;
}
#footer p{
		margin: 15px;
	}
#footer img{
		margin: 0 5px;
		padding: 0;
	}
#footer h4{
	border-left: 4px solid #004ca0;
	margin: 10px 0 10px;
	padding: 0 10px;
	}
#footer .copyright{
	font-size: 12px;
}
/*--------------------------------------------------------
	#contents 1col共通フォーマット
----------------------------------------------------------*/
#contents{
	width: 960px;
	margin: 0 auto;
}
#contents .photo{
	width: 230px;
	margin: 40px 10px 20px 20px;
	padding:15px; /*白枠の幅*/
	background-color:#FFFFFF; /*白枠の色（白）*/
	box-shadow:3px 3px 10px 2px #CCCCCC; /*影*/
}
#contents #contents-info{
	width: 960px;
	height: 100px;
	background-image: url(../img/oem/top-oem.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#contents #contents-info h2{
}
#contents .contents-l{
	width: 610px;
	float: left;
	margin: 0;
	padding: 10px;
}

#contents .contents-l h4{
	font-size: 19px;
	color: #004CA0;
	padding: 10px 30px;
	background-image: url(../img/contents/h4back.jpg);
	background-repeat: no-repeat;
}
#contents .contents-r{
	width: 300px;
	float: right;
	margin: 0;
	padding: 10px;
}
/*--------------------------------------------------------
	このページトップへ戻る
----------------------------------------------------------*/
#contents .back{
	width: 150px;
	margin: 0 0 0 810px;
	padding: 0;
}
/* -Template contents */
/* Template contents aboutoem */
#contents .contents-l .oemp{
	width: 590px;
	margin: 10px;
	padding:10px;
}
/* -Template contents company */
#contents #contents-c{
	width: 960px;
	margin: 0 auto;
}
#contents #company-info{/* 会社概要上のバナー */
	width: 960px;
	height: 100px;
	background-image: url(../img/company/conpany-infoback.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#contents #contents-c h3{
	font-size: 19px;
	color: #000;
	padding-left: 10px;
	}
#contents #contents-c #kaisha{
	border-top: 1px dashed #888;
	padding-top: 20px;
	}
#contents #contents-c h2{
	font-size: 14px;
	padding-left: 10px;
	}
#contents #contents-c table{
	padding: 0px;
	margin: 10px;
	}
#contents #contents-c table tr th{
	vertical-align: top;
	padding: 10px;
	color: #fff;
	background-color: #004ca6;
	text-align: left;
	width: 165px;
	font-size: 12px;
	letter-spacing: 0.08rem;
	}
#contents #contents-c table td{
	padding: 10px;
	text-align: left;
	}
#contents #contents-c table img{
	vertical-align: middle;
	}
#contents #contents-c #jigyo{
	border-top: 1px dashed #888;
	padding-top: 20px;
	}
#contents #contents-c .aisatsu{
	width: 920px;
	padding: 10px;
	}
#contents #contents-c .gaiyo{
	font-weight: bold;
	font-size: 16px;
	margin: 10px;
	}
#contents #contents-c .c-box{
	width: 450px;
	float: left;
	font-size: 12px;
	padding-bottom: 25px;
	margin: 0 10px;
	}
#contents #contents-c .c-box h5{
	width: 450px;
	height: 30px;
	padding: 7px 0 0 20px;
	margin: 0 0 10px;
	font-size: 16px;
	background-image: url(../img/company/h5back.jpg);
	background-repeat: no-repeat;
	}
#contents #contents-c .c-box p{
	margin: 0 7px 0 7px;
	padding: 0;
	width: 300px;
	}
#contents #contents-c .c-box img{
	margin: 0;
	padding: 0;
	}
#contents #contents-c .cc-box{
	width: 450px;
	float: right;
	font-size: 12px;
	padding-bottom: 25px;
	margin: 0 10px;
	}	
#contents #contents-c .cc-box h5{
	width: 450px;
	height: 30px;
	padding: 7px 0 0 20px;
	margin: 0 0 10px;
	font-size: 15px;
	background-image: url(../img/company/h5back.jpg);
	background-repeat: no-repeat;
	}
#contents #contents-c .cc-box p{
	margin: 0 7px 0 7px;
	padding: 0;
	width: 300px;
	}
#contents #contents-c .cc-box img{
	margin: 0;
	padding: 0;
	}
/*=================================

          access.html
		  
==================================*/
#contents .osaka{
	border-left: 10px solid #004ca6;
	font-size: 16px;
	padding: 0 10px;
	margin-top: 30px;
}
#contents .osaka a{
	color: #333;
}
#contents .contents-l #googlemap{
	width: 100%;
	margin: 0 auto;
	height: 500px;
}
#contents .contents-r .accessinfo{
	margin: 0;
	padding: 10px 0;
	background:-webkit-gradient(linear, 10% 100%, 10% 21%, from(#F3F1F1), to(#FFFFFF));
}
#contents .contents-r h3{
	margin: 5px 0 0 0;
	padding: 0;
	width: 300px;
	border-bottom: 1px solid #004ca6;
}
#contents .contents-r .access table{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

#contents .contents-r .access th{
	color: #004ca6;
	text-align: left;
	padding: 10px;
	margin: 0;
	width: 35%;
}

#contents .contents-r .access td{
	border-collapse: collapse;
	border: 1px solid #D1D1D1;
	margin: 0;
	padding: 10px;
}
/*term of use*/
#contents #company-inforule{/* 利用規約上のバナー */
	width: 960px;
	height: 50px;
	background:-webkit-gradient(linear, 11% 100%, 11% 34%, from(#D3E9FF), to(#EBFFFF));
	margin-bottom: 30px;
	padding: 10px 0;
	color:  #004ca6;
}
#contents #contents-c .minilist{/* 利用規約 小さいリスト */
    margin: 10px 200px 10px 10px;
	padding: 10px;
	border: 1px solid #999;
	border-radius: 3px;
}
#contents #contents-c .number{/* 利用規約　 大きいリスト */
    list-style-type: decimal;
}
/*term of useここまで*/
/* プライバシーポリシー */
#contents #contents-c .pvmidashi{/* プライバシーポリシー 見出し */
  font-size: 16px;
  margin: 10px 0;
}
#contents #contents-c .privacy{/* プライバシーポリシー 段落 */
margin: 10px 50px;
}
#contents #contents-c .mini{/* 利用規約 連絡先 */
    margin: 10px 50px;
	padding: 10px;
	border: 1px solid #999;
	border-radius: 3px;
}
/* ---------------------------------

	取扱商品 products.html
	
--------------------------------- */
#contents .oem{
	width: 960px;
	height: 155px;
	margin: 30px 0;
	padding: 0;
	background-image: url(../img/products/oem-title.jpg);
	background-repeat: no-repeat;
	border-radius: 5px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#contents .sale{
	width: 960px;
	height: 155px;
	margin: 30px 0;
	padding: 0;
	background-image: url(../img/products/sale-title.jpg);
	background-repeat: no-repeat;
	border-radius: 5px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#contents .products-back{
	width: 300px;
	height: 100％;
	background:-webkit-gradient(linear, 10% 100%, 10% 21%, from(#F3F1F1), to(#FFFFFF));
	float: left;
	border: 0px solid blue;
	margin: 0 5px 20px 5px;
	padding: 5px;
}
#contents .products-back img{
	margin: 5px 0;
	padding: 5px 10px;
}
#contents .products-back h3{
	margin: 0;
}
#contents .products-backyaji{
	margin: 0;
	border: 0px solid #004ca6;
	padding: 3px 5px;
	border-radius: 2px;
}
#contents .sale-back .yaji{
	margin: 0;
	border: 0px solid #004ca6;
	padding: 3px 5px;
	border-radius: 2px;
}

#contents .sale-back{
	width: 460px;
	hight: 100%;
	background:-webkit-gradient(linear, 10% 100%, 10% 21%, from(#F3F1F1), to(#FFFFFF));
	float: left;
	background-repeat: repeat-x;
	margin: 5px 5px 20px 5px;
	padding: 5px;
}
#contents .sale-back img{
	margin: 5px 10px 0 5px;
	clear: both;
}
#contents .productsinfo{
	margin: 0 15px;
	padding: 0;
	font-size: 12px;
}
/*-----------------------------------

サイトマップ

-----------------------------------*/
#contents #contents-c　.sitemaptop{
	background-image: url(../img/company/topyajirushi14px.jpg);
	background-repeat: no-repeat;
	height: 50px;
}
#contents-c h3.sitemaptitle{
	font-size: 16px;
	border-bottom: 2px solid #004ca6;
	padding: 20px 5px 10px 5px;
	color: #777;
}
#contents-c .sitemaptitle img{
	vertical-align: middle;
	margin: 1px 5px 5px 5px;
}
#contents-c .sitemap-l, .sitemap-c, .sitemap-r{
	line-height: 2rem;
	width: 190px;
	float: left;
	margin: 0 0 40px 0;
}
#contents-c .sitemap-l, .sitemap-c, .sitemap-r, .sitemap-s{
	list-style-image: url(../img/company/yajirushi14px.gif);
}

#contents-c .sitemap-l{
	font-size: 16px;
}
.now{
	padding: 0px 5px;
	background-color: #ededed;
	border-radius: 5px;
}

/* ---------------------------------

	3つ並びバナー
	
--------------------------------- */
.top-banner{
	display: flex;
	flex-wrap:wrap;
}

.top-banner li {
  list-style: none;
}

.top-banner li {
	/*width: calc(100%/3);*//*←画像を横に4つ並べる場合*/
	padding:0 10px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
}
.top-banner li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
	/*border:solid 1px #ccc; *//*←画像を1pxのグレーの枠線で囲む指定の場合*/
}

/*=================================

          access.html
		  
==================================*/